Auch sicher konfigurierte und aktuell gehaltene Server sind durch Schwachstellen in Webapplikationen wie Wordpress oder Joomla kompromittierbar.
Aufgrund zunehmender Angriffe auf Kundenwebsites haben wir heute Modsercurity auf unseren Webservern aktiviert.
Hierbei handelt es sich um eine Apache-Erweiterung, die als Web Application Firewall den Webserver vor Einbrüchen schützt.

Sollte das Feature bei Ihnen zu Problem führen, können Sie es vom Support deaktivieren lassen.

Sunday, November 3, 2013







« Zurück